<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">imena in številke</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Shranjevanje informacij o osebah</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imenik</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Shranjevanje informacij o osebah</target>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Imenik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Imenik</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Imenik</target>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Imenik</target>
      <target FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html">Urejanje imenika</target>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Imenik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informacije o osebah</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Imenik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kartica SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Podatki o osebi na kartici SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavitve imenika</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavitve imenika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">omejitve klicev</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Omejitve klicev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podatki o osebi na kartici SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Podatki o osebi na kartici SIM</target>
      <target FeatureID="-1" href="PHOB_HLP_SIM_LIST.html">Imenik na kartici SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predpisani klici</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html">Osebe za predpisane klice</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html">Urejanje oseb za predpisane klice</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Omejitve klicev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">privzeti pomnilnik</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavitve imenika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skupine v imeniku</text>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html">Skupine v imeniku</target>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html">Člani skupine</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sličice</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Shranjevanje informacij o osebah</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">številka SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html">Moje številke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">številke storitev</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Številke storitev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">številke storitev na kartici SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Številke storitev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">številke storitev SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Številke storitev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonski imenik</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Shranjevanje informacij o osebah</target>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Imenik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnosi v imenik</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Imenik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaporedje imen v imeniku</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavitve imenika</target>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavitve imenika</target>
   </keywords>
</keywords>